"I love organising stuff, people and projects to make them run more effectively"


reaching out to people and communicating a pleasant easypeasy [[vision]] and giving them tasks to be involved with, then tracking that they complete them using kanban board bot thing


making sure that tasks have

- subtasks with dates
- again, dates
- people assigned to them
- team lead at head
- project manager from organising to relay updates

